<?php

namespace HugeAddons\Classes;
if ( ! defined( 'ABSPATH' ) ) exit;
use HugeAddons\Classes\AbstractNoticeManager;

class AssetsManage{
  public $plugin_name;
  public function __construct() {
    $this->init();
  }

  public function init() {
    add_action('admin_enqueue_scripts', [ $this, 'thha_admin_panel_script_manager' ]);
    add_action( 'enqueue_scripts', [$this, 'thha_frontend_script_manager'] );
  }

  public function thha_admin_panel_script_manager() { 
  }
  
  public function thha_frontend_script_manager() {
  }
}